Bug 984480 - [abrt] mysql-workbench-5.2.47-2.fc19: _M_data: Process /usr/libexec/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
[abrt] mysql-workbench-5.2.47-2.fc19: _M_data: Process /usr/libexec/mysql-wor...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mysql-workbench (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
abrt_hash:6d42e74b21c194beabde87fd607...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 07:08 EDT by jonathan.ady
Modified: 2015-02-17 11:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:09:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (77.87 KB, text/plain)
2013-07-15 07:09 EDT, jonathan.ady
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-15 07:09 EDT, jonathan.ady
no flags Details
File: core_backtrace (3.97 KB, text/plain)
2013-07-15 07:09 EDT, jonathan.ady
no flags Details
File: dso_list (17.61 KB, text/plain)
2013-07-15 07:09 EDT, jonathan.ady
no flags Details
File: environ (2.75 KB, text/plain)
2013-07-15 07:09 EDT, jonathan.ady
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-15 07:09 EDT, jonathan.ady
no flags Details
File: maps (83.68 KB, text/plain)
2013-07-15 07:09 EDT, jonathan.ady
no flags Details
File: open_fds (1.75 KB, text/plain)
2013-07-15 07:09 EDT, jonathan.ady
no flags Details
File: proc_pid_status (948 bytes, text/plain)
2013-07-15 07:10 EDT, jonathan.ady
no flags Details
File: var_log_messages (1.70 KB, text/plain)
2013-07-15 07:10 EDT, jonathan.ady
no flags Details

  None (edit)
Description jonathan.ady 2013-07-15 07:08:54 EDT
Description of problem:
Suddenlt happened while typing into th sql editor of mysql-workbench

Version-Release number of selected component:
mysql-workbench-5.2.47-2.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/mysql-workbench-bin
crash_function: _M_data
executable:     /usr/libexec/mysql-workbench-bin
kernel:         3.9.9-302.fc19.x86_64
libpeerconnection.log: 
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _M_data at /usr/include/c++/4.8.0/bits/basic_string.h:293
 #1 _M_rep at /usr/include/c++/4.8.0/bits/basic_string.h:301
 #2 size at /usr/include/c++/4.8.0/bits/basic_string.h:716
 #3 compare at /usr/include/c++/4.8.0/bits/basic_string.h:2227
 #4 operator< <char, std::char_traits<char>, std::allocator<char> > at /usr/include/c++/4.8.0/bits/basic_string.h:2571
 #5 operator() at /usr/include/c++/4.8.0/bits/stl_function.h:235
 #6 _M_lower_bound at /usr/include/c++/4.8.0/bits/stl_tree.h:1150
 #7 std::_Rb_tree<std::string, std::pair<std::string const, grt::ValueRef>, std::_Select1st<std::pair<std::string const, grt::ValueRef> >, std::less<std::string>, std::allocator<std::pair<std::string const, grt::ValueRef> > >::find at /usr/include/c++/4.8.0/bits/stl_tree.h:1798
 #8 find at /usr/include/c++/4.8.0/bits/stl_map.h:836
 #9 grt::internal::Dict::get at grtpp_value.cpp:606

Potential duplicate: bug 867917
Comment 1 jonathan.ady 2013-07-15 07:09:17 EDT
Created attachment 773689 [details]
File: backtrace
Comment 2 jonathan.ady 2013-07-15 07:09:25 EDT
Created attachment 773690 [details]
File: cgroup
Comment 3 jonathan.ady 2013-07-15 07:09:28 EDT
Created attachment 773691 [details]
File: core_backtrace
Comment 4 jonathan.ady 2013-07-15 07:09:34 EDT
Created attachment 773692 [details]
File: dso_list
Comment 5 jonathan.ady 2013-07-15 07:09:38 EDT
Created attachment 773693 [details]
File: environ
Comment 6 jonathan.ady 2013-07-15 07:09:46 EDT
Created attachment 773694 [details]
File: limits
Comment 7 jonathan.ady 2013-07-15 07:09:49 EDT
Created attachment 773695 [details]
File: maps
Comment 8 jonathan.ady 2013-07-15 07:09:58 EDT
Created attachment 773696 [details]
File: open_fds
Comment 9 jonathan.ady 2013-07-15 07:10:02 EDT
Created attachment 773697 [details]
File: proc_pid_status
Comment 10 jonathan.ady 2013-07-15 07:10:05 EDT
Created attachment 773698 [details]
File: var_log_messages
Comment 11 Paúl Alarcón 2013-11-28 09:57:32 EST
open workbench in cinnamon desktop 

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/mysql-workbench-bin
crash_function: _M_data
executable:     /usr/libexec/mysql-workbench-bin
kernel:         3.11.9-200.fc19.x86_64
package:        mysql-workbench-5.2.47-2.fc19
reason:         Process /usr/libexec/mysql-workbench-bin was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Fedora End Of Life 2015-01-09 13:55:41 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:09:56 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.